/*
Site wise styling
*/
.pgn_login_edit_account_php #page-wrapper #page-wrapper #editform #row_first {
    display: none !important;
}

.pgn_login_edit_account_php #page-wrapper #page-wrapper #editform #row_last {
    display: none !important;
}

.pgn_login_edit_account_php #page-wrapper #page-wrapper #editform #row_address {
    display: none !important;
}

.pgn_login_edit_account_php #page-wrapper #page-wrapper #editform #row_city {
    display: none !important;
}

.pgn_login_edit_account_php #page-wrapper #page-wrapper #editform #row_zip {
    display: none !important;
}

.pgn_login_edit_account_php #page-wrapper #page-wrapper #editform #row_state {
    display: none !important;
}

.pgn_login_edit_account_php #page-wrapper #page-wrapper #editform #row_country {
    display: none !important;
}

.pgn_login_edit_account_php #page-wrapper #page-wrapper #editform #row_phone {
    display: none !important;
}

.pgn_login_edit_account_php #page-wrapper #page-wrapper #editform #row_mobile_number_param {
    display: none !important;
}

.pgn_login_edit_account_php #page-wrapper #page-wrapper #editform #row_force_language {
    display: none !important;
}

.pgn_login_edit_account_php #page-wrapper #page-wrapper #editform #row_user_prop_comment {
    display: none !important;
}

.pgn_login_edit_account_php #page-wrapper #page-wrapper #editform #row_user_prop_icim_id {
    display: none !important;
}

.pgn_login_edit_account_php #page-wrapper #page-wrapper #editform #row_site_user_prop_icim_id {
    display: none !important;
}

.pgn_login_edit_account_php #page-wrapper #page-wrapper #editform #row_user_prop_cmd_id {
    display: none !important;
}

.pgn_login_edit_account_php #page-wrapper #page-wrapper #editform #row_site_user_prop_cmd_id {
    display: none !important;
}

.pgn_login_edit_account_php #page-wrapper #page-wrapper #editform #row_user_prop_alternate_email {
    display: none !important;
}

.pgn_login_edit_account_php #page-wrapper #page-wrapper #editform #row_site_user_prop_alternate_email {
    display: none !important;
}

.pgn_login_edit_account_php #page-wrapper #page-wrapper #editform #row_user_prop_marketing_updates_consent {
    display: none !important;
}

.pgn_login_edit_account_php #page-wrapper #page-wrapper #editform #row_site_user_prop_marketing_updates_consent {
    display: none !important;
}

.pgn_login_edit_account_php #page-wrapper #page-wrapper #editform #newprop {
    display: none !important;
}

.pgn_login_edit_account_php #page-wrapper #page-wrapper #res_form_buttons.user_profile_update {
    display: none !important;
}

.pgn_login_edit_account_php #page-wrapper #page-wrapper #editform+div.section {
    display: none !important;
}

.pgn_login_edit_account_php #page-wrapper #page-wrapper #passchange {
    display: none !important;
}

.pgn_login_edit_account_php #page-wrapper #page-wrapper #del-account-button,
#signout_link,
#two_factor_link {
    display: none !important;
}

/*
Meta site wise styling
*/
#editform #row_first {
    display: none !important;
}

#editform #row_last {
    display: none !important;
}

#editform #row_address {
    display: none !important;
}

#editform #row_city {
    display: none !important;
}

#editform #row_zip {
    display: none !important;
}

#editform #row_state {
    display: none !important;
}

#editform #row_country {
    display: none !important;
}

#editform #row_phone {
    display: none !important;
}

#editform #row_mobile_number_param {
    display: none !important;
}

#editform #row_force_language {
    display: none !important;
}

#page-wrapper #editform #res_form_buttons.user_profile_update {
    display: none !important;
}

#page-wrapper #editform+div.section {
    display: none !important;
}

#page-wrapper #passchange {
    display: none !important;
}

#page-wrapper #del-account-button,
#signout_link,
#two_factor_link {
    display: none !important;
}

/**
* Login Page Styling
* Should be enabled on master and production branches
*/
/* .landing #altsignins {
    position: unset !important;
    padding-left: 20px !important;
    float: unset !important;
}

.landing #altsignins #login_link_ik {
    margin: auto;
}

.landing #loginform {
    display: none !important;
}

.landing #links {
    display: none !important;
}

.landing div.left {
    display: none !important;
}

.landing div.left+textarea {
    display: none !important;
} */

/*
Hiding icim user id property edit field from modify rental page
*/
.pgn_modify_rental_php #page-wrapper #reserve_form #rental_prop_additional_info #row_rental_prop_icim_user_id {
    display: none !important;
}

/*
Hiding cmd user id property edit field from modify rental page
*/
.pgn_modify_rental_php #page-wrapper #reserve_form #rental_prop_additional_info #row_rental_prop_cmd_user_id {
    display: none !important;
}

/*
Hiding application id property edit field from modify rental page
*/
.pgn_modify_rental_php #page-wrapper #reserve_form #rental_prop_additional_info #row_rental_prop_application_id {
    display: none !important;
}